@charset "utf-8";
/* ----------- stylized ----------- */
#stylized{
  border:solid 2px #2e8b57;
  background:#f0fff0;
  margin:0 auto;
  width:600px;
  padding:14px;
  text-align: justify;  /* IE6 Support */
}
#stylized h1 {
  font-size:14px;
  font-weight:bold;
  margin-bottom:8px;
}
#stylized p{
  font-size:11px;
  color:#666666;
  margin-bottom:20px;
  border-bottom:solid 1px #2e8b57;
  padding-bottom:10px;
}
#stylized label{
  float:left;
  display:block;
  font-weight:bold;
  text-align:right;
  width:140px;
}
#stylized .small{
  color:#666666;
  display:block;
  font-size:11px;
  font-weight:normal;
  text-align:right;
  width:140px;
}
#stylized .input_text{
  font-size:12px;
  padding:4px 2px;
  border:solid 1px #2e8b57;
  width:400px;
  margin:2px 0 20px 10px;
}
#stylized textarea{
  font-size:12px;
  padding:4px 2px;
  border:solid 1px #2e8b57;
  width:400px;
  height:120px;
  margin:2px 0 20px 10px;
}
#stylized .input_submit{
  margin-left:150px;
  width:125px;
  height:31px;
  background:#006400;
  text-align:center;
  line-height:31px;
  color:#FFFFFF;
  font-size:12px;
  cursor: pointer;
  font-family: "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "メイリオ" , Meiryo, Osaka, "ＭＳ Ｐゴシック" , "MS P Gothic" , sans-serif;
}
#stylized .indata{
  height:40px;
}
#stylized .indata_txtarea{
  line-height: 1.5;
}
/* -------------- mail form def end -------------- */
